/**
von shwi
 */

@font-face {
    font-family: 'AxeHandel Regular';
    font-style: normal;
    font-weight: normal;
    src: local('AxeHandel Regular'), url('/daten/extras/aufbau/font/AxeHandel/AxeHandel.woff') format('woff');
}


body{
    background: no-repeat center top fixed;
    background-image: url(/daten/dm/jpg/3/1/3_1669907770_23256.jpg); /* fallback for older browsers */
    background-image: linear-gradient(to bottom, rgba(255,255,255,.0) 0%,rgba(255,255,255,0.3) 100%), url(/daten/dm/jpg/3/1/3_1669907770_23256.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}



h1, h2, h3, h4, h5, h6 {
    font-family: 'AxeHandel Regular', sans-serif;
    font-weight: 400;
    color: #C01900;
    line-height: 1.15;
!important;
}

h2 {
    font-size: 42px;
}

p {
    color: #333333 !important;
    line-height: 1.5;
}

.cart_count, .wishlist_count {
    background-color: #999999;
    color: #0b0b0b;
}

.navbar-brand span {
    letter-spacing: 0.5em;
    font-weight: 700;
    color: #999999;

    /*  display: none; */
}

.navbar-toggler {
    color: #fff!important;
}

.btn-fill-out::before, .btn-fill-out::after {
    background-color: #e87c42;
    color: #fff !important;
}

.btn-fill-out {
    background-color: transparent;
    border: 1px solid #e87c42;
}

.price {
    font-family: 'AxeHandel Regular', sans-serif;
    font-size: 22px;
}

.priceForeign {
    display: none;
}

.btn-fill-out:hover {
    color: #FFFFFF !important;
}

a:hover {
    color: #FFFFFF !important;
}

.footer_payment {
    display: none;
}

.custome-checkbox input[type="checkbox"]:checked + .form-check-label::before {
    background-color: #0b0b0b;
    border-color: #0b0b0b;
}

.btn-fill-out:hover .order_complete i {
    color: #999999;
    font-size: 80px;
    margin-bottom: 20px;
}

.indicators_style1 li.active, .indicators_style2 li.active {
    background-color: #0b0b0b;
}

.indicators_style2 li.active::before, .indicators_style1 li.active::before {
    border-color: #0b0b0b;
}

.banner_content2 h1, .banner_content2 h2, .banner_content2 h3, .banner_content2 h4, .banner_content2 h5 {
    color: #fff !important;
}

.carousel-indicators {
    display: none;
}

.btn {
    border-radius: 7px !important;
    padding: 10px 30px;
    font-family: "AxeHandel Regular";
}

.btn-border-fill {
    border: 1px solid #fff !important;
    color: #fff !important;
}

.btn-border-fill::before, .btn-border-fill::after {
    background-color: #000;
}

.contact_style3 .contact_icon {
    border: 1px solid #999999;
}

.contact_style3 .contact_icon::before {
    background-color: #fff;
    color: #000 !important;
}

.contact_style3:hover .contact_icon i {
    color: #000 !important;

}

.contact_icon i {

    color: #e87c42;
}

.product_sort_info {
    display: none;
}

.order_complete i {
    color: #999999 !important;

}

.footer_dark {
    display: none;
}

footer {

    background-color: rgba(251,153,2,0.7) !important
}

.contact_info li, .contact_info li p {
    color: #fff;

}

.widget p {
    color: #fff;

}

.widget_links li a {
    color: #fff;
}

.widget_links li a:hover {
    color: #fff !important;
}

.widget_title {
    color: #fff;

}

.contact_info li a {
    color: #000000 !important;
    text-decoration: underline;
}


.contact_info li a:hover {
    color: #fff !important;
}

.bottom_footer, .top-header {
    background-color: #488777 !important;
}

.breadcrumb_section.page-title-mini {
    background: #488777 !important;
    padding: 40px 0;
    display: none;

}

.bottom_footer, .start_event, .card-body {
    background-color: #f7f7f7 !important;
}


.h3, h3 {
    font-size: 2.15rem;
}

.mfp-bg {
    background: #fff;
}

.product_size_switch span.active {
    border-color: #e87c42 !important;
    background-color: #e87c42 !important;
}

.btn-fill-out {
    background-color: #5B0101FF !important;
    border: 1px solid #5B0101FF !important;

}


a:hover {
    color: #333333 !important;
    text-decoration: underline !important;
}

.swal2-styled.swal2-confirm {
    background-color: #9CC7A1 !important;
}

#sentCart {
    background-color: #9CC7A1 !important;
    text-transform: uppercase;
    font-weight: 700;
}

.foreign_price_list {
    display: none;
}

.header_wrap:not([class*="bg_"]):not([class*="bg-"]){
    background-color: unset;
}

.bottom_header {
    background-color: rgba(251,153,2,0.7) !important;
}

.navbar .navbar-nav > li > a.active, .navbar .navbar-nav > li:hover > a, .light_skin.transparent_header.nav-fixed .navbar .navbar-nav > li > a.active, .light_skin.transparent_header.nav-fixed .navbar .navbar-nav > li:hover > a, .transparent_header.nav-fixed .light_skin .navbar .navbar-nav > li > a.active, .transparent_header.nav-fixed .light_skin .navbar .navbar-nav > li:hover > a {
    color: #fff;
}

.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li:hover > a, .light_skin.transparent_header.nav-fixed .navbar .navbar-nav > li > a.active, .light_skin.transparent_header.nav-fixed .navbar .navbar-nav > li:hover > a, .transparent_header.nav-fixed .light_skin .navbar .navbar-nav > li > a.active, .transparent_header.nav-fixed .light_skin .navbar .navbar-nav > li:hover > a {
    color: #fff !important;

}


.header_list li a {
    /*  color: #fff !important;*/

}


.banner_section.slide_wrap, .banner_section.slide_wrap .carousel-item, .banner_section.slide_wrap .banner_content_wrap, .banner_section.slide_wrap .banner_content_wrap .carousel-item {
    height: unset !important;
    aspect-ratio: 6 / 1.7 !important;

}

.banner_section:not(.full_screen), .banner_section:not(.full_screen) .carousel-item, .banner_section:not(.full_screen) .banner_content_wrap, .banner_section:not(.full_screen) .banner_content_wrap .carousel-item {
    height: unset !important;
    aspect-ratio: 6 / 1.7 !important;

}

.banner_content2 h2 {
    font-size: 80px !important;
    text-transform: unset !important;
    line-height: 1;
    background-color: rgba(0, 0, 0, 0.4);
    padding-left: 12px;
    padding-right: 12px;
}

.banner_content2 h3, .banner_content2 h4 {

    line-height: 1;
    background-color: rgba(0, 0, 0, 0.4);
    padding-left: 12px;
    padding-right: 12px;
}


.banner_position_1 {
    margin-top: -0px;
    margin-left: 0px;
}

.banner_position_2 {
    margin-top: -200px;
    margin-left: 0px;
}

.banner_position_3 {
    margin-top: 200px;
    margin-left: 0px;
}


@media screen and (max-width: 575px) {

    .banner_content2 h2 {
        font-size: 20px !important;
        margin-bottom: 15px !important;
    }

    h5 {
        font-size: 10px !important;
    }

    .btn {
        padding: 6px 20px !important;
        font-size: 8px !important;
    }

    .indicators_style2 li {
        width: 3px;
        height: 3px;
    }

    .banner_section.slide_wrap, .banner_section.slide_wrap .carousel-item, .banner_section.slide_wrap .banner_content_wrap, .banner_section.slide_wrap .banner_content_wrap .carousel-item {
        height: unset !important;
        aspect-ratio: 6 / 2.75 !important;
    }


    .banner_section:not(.full_screen), .banner_section:not(.full_screen) .carousel-item, .banner_section:not(.full_screen) .banner_content_wrap, .banner_section:not(.full_screen) .banner_content_wrap .carousel-item {
        height: unset !important;
        aspect-ratio: 6 / 2.75 !important;
    }

    .navbar-brand {
        padding: 23px 0 !important;
    }

}

.social_icons li a {
    font-size: 20px;
    color: #666;

}

.nav_style3.owl-theme .owl-nav [class*="owl-"], .nav_style4.owl-theme .owl-nav [class*="owl-"] {
    top: -50px;
}

.author_info p {
    line-height: unset;
}

.event_tab li a {
    font-size: 23px !important;

}

.tab-style11 .nav-tabs {
    font-family: 'AxeHandel Regular', sans-serif;
}

.tab-style11 .nav-tabs .nav-item a:hover, .tab-style11 .nav-tabs .nav-item a.active {
    background-color: #e87c42 !important;
    border-radius: 7px !important;
    color: #ffffff !important;
}

.tab-style11 .nav-tabs .nav-item a:hover, .tab-style11 .nav-tabs .nav-item a.active {
    background-color: #e87c42 !important;
    border-radius: 7px !important;
    color: #ffffff !important;
}

.tab-style11 .nav-tabs .nav-item a:hover {
    background-color: #5B0101FF !important;
}

.navbar .navbar-nav > li > .nav-link.cart_trigger i {
    color: #ffffff;
}

.cart_count, .wishlist_count {
    background-color: #fff;
    color: #0b0b0b;
}

.event_schedule {
    border-radius: 7px;

}

.event_schedule .author img {
    border-radius: 7px;

    /*border-radius: unset!important;*/
    max-width: 180px;
}

.col-black {
    color: #333333 !important;
}

.price p {
    margin-bottom: 10px;
}

.articleNumber_info, .article_info .date {
    color: #5B0101FF;
}

.articleNumber_info_identifier, .article_info_identifier .date_identifier {
    color: #333333;
}

.fee {
    font-weight: 200;
    font-size: 15px;
}

.quickviewButton {
    display: none !important;
}

.ship_detail {
    display: none !important;
}

.footerText {
    color: #fff !important;
}

/*#3b4063*/

.accordion.accordion_style1 .card-header a {
    font-size: 20px !important;
}

.section.small_pb, .footer_top.small_pb {
    padding-bottom: 15px;
}

.client_logo .cl_logo img {
    width: 140px;
}

#articleInfoSmall {
    display: none;
}


@media screen and (max-width: 575px) {
    .event_schedule .author {
        float: unset !important;
        margin-right: 0px;
    }

    .event_schedule .author img {
        max-width: unset;
        width: 100% !important;
        padding-bottom: 20px;
    }

    .event_tab_content {
        padding-left: 0px;
    }

    .btn-addtocart-list {
        width: 100% !important;
    }

    .btn i {
        font-size: 20px;
    }

    .btn {

        font-size: 14px !important;
    }

    .author_img img {
        max-width: unset;
        width: 100% !important;
    }

    .row {
        /* margin-right: 0px!important;
         margin-left: 0px!important;*/
    }

    .ion-android-menu {
        color: #ffffff;
    }

    .navbar .navbar-collapse .navbar-nav:not([class*="bg_"]):not([class*="bg-"]) {
        background-color: #e87c42;
        box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
    }

    .banner_position_2 {
        margin-top: 0px !important;
    }

    .banner_content2 h3 {
        font-size: 1.5rem;
    }

    .banner_position_3 {
        margin-top: 0px !important;
    }


}

@media screen and (max-width: 770px) {

    #articleInfoWide {
        display: none;
    }

    #articleInfoSmall {
        display: block;
    }
    .logo_dark{
        max-width: 150px!important;
    }

}

.dashboard_menu .nav-tabs li.nav-item a.active {
    background-color: #e87c42;
    border-radius: 7px !important;

}

.dashboard_content label .required {
    color: #e87c42;
}

.articleNumber_info {
    display: none;
}

.top-header{
    background-color: #e87c42!important;
}

#guestaddress{
    background-color: #fff!important;
}

.top-header a{
    color:#fff!important;
}

.blog_meta li a i {

    color: #e87c42;
}

#voucherButton{
  /*  visibility: hidden; */
}


.bg_default {
    background-color: #e87c42!important;
}


#nlTextInfo p span{
    color: #fff!important;
}

.blog_section_back{
    background-color: rgba(255, 255, 255, 0.6) !important;
}

.blog_background {
    background-color: #ffffff!important;
}

.custome-checkbox .form-check-label::before {

    border: 2px solid #000!important;

}

.divider i {
    background-color: rgba(251,153,2,1)!important;
    color: #fff!important;
}

.divider::before, .divider::after {

    border-top: 1px solid #fff;
}

#signupUserForm {
    background-color: rgba(255, 255, 255, 0.3) !important;

}

.back-section-alt{
    background-color: rgba(251,153,2,0.7);
}

.back-alt {
    background-color: rgba(253,197,2,0.7);

}

.header_wrap.nav-fixed:not([class*="bg_"]):not([class*="bg-"]) {
    background-color: rgba(251,153,2,0.7)!important;
/*
    background-color: rgba(232, 28, 44, 0.9) !important;

 */
}

.overlay_bg::before {
    background-color: unset!important;
}

#team_memberr{
    display: none;
}